Subject: Fwd: SSBS performance
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 7 Dec 2018 05:55:44 +0000

Ashish, please check who was responsible in the morning shift for these tickets and let me know ASAP.

Sent from my iPhone

Begin forwarded message:

From: "Mohammed Taha" <[email-masked]<mailto:[email-masked]>>
Date: 7 December 2018 at 11:10:22 GMT+5:30
To: Deeksha <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: SSBS performance

Dear ma'am,

I want to inform you that by today I searched on SSBS tickets to check our performance I found many tickets have not been gotten a reply at all in the morning time, also that did not mention in SSBS Audit as well. However I found one ticket has been deleted by agent Rehul and that is a big mistake because the tickets belongs to the technician and the requester so we do not have any authorise to delete or edit any tickets have not created by us. Therefore I think the last email from Mr.kulaib is related to the deleted ticket. I suggest if possible I can do the SSBS Audit to check the performance of the agents daily in order to we can find the mistake at the same time and try to fix it, before getting any complaints.

(43696) Rahul     Dec 1, 2018 04:09 PM 04:35 PM (This ticket has been deleted on 3rd of December due to a late replay and the complain came on next the day early morning)

(43579) (This ticket has not a reply) Nov 28, 2018 06:56 AM

(43524) (This ticket has not a reply) Nov 27, 2018 06:55 AM

Finally I would like to inform you if possible to tell them we got this complaint from Mr.Kulaib to avoid any sensitivity between me and them. For more explanation Please call me to your office when you have a free time.

Thank you.

Best regards,
Mohammed Taha